<?php

return [

    'name_user' => 'Nombre de Usuario',
    'add_more_item' => 'Agregar Nuevo Item',
    'unit' => 'Unidad de Medida',
    'category' => 'Categoria',
    'name_price' => 'Nombre del Precio',
    'warning_choose_img_user' => 'Si quiere modificar la imagen del usuario escoja nueva imagen',
    'choose_branch' => 'Selecione Sucursal',
    'name' => 'Nombre',
    'date' => 'Fecha',
    'firm_name' => 'Razon Social',
    'tax_name' => 'Nombre para Factura',
    'is_power_user' => 'Super Usuario',
    'tax_number' => 'NIT ',
    'city' => 'Ciudad',
    'update_permission' => 'Actualizar Permisos',
    'create_template' => 'Crear Plantilla',
    'code_product' => 'Codigo Producto(Solo con Lector)',
    'update_template' => 'Actualizar Plantilla',
    'address' => 'Direccion',
    'last_name' => 'Apellido(s)',
    'choose_template' => 'Escoja Plantilla',
    'phone' => 'Telefono',
    'email' => 'Correo Electronico',
    'phone2' => 'Telefono Alternativo',
    'is_predetermined' => 'Es predeterminado',
    'print_note' => 'Imprimir',
    'print_excel' => 'Excel',
    'print_pdf' => 'PDF',
    'price' => 'Precio',
    'name_unit' => 'Nombre de la Unidad',
    'note_transfer' => 'Nota de Transferencia',
    'date_transfer' => 'Fecha de Transferencia',
    'price_total' => 'Precio Total',
    'name_provider' => 'Nombre de Proveedor',
    'code_barr' => 'Codigo de Barra',
    'name_warehouse' => 'Nombre de Sucursal',
    'phone_provider' => 'Telefono Proveedor',
    'number_document' => 'Numero de Documento',
    'date_start' => 'Fecha Inicio',
    'date_end' => 'Fecha Fin',
    'bank_name' => 'Nombre de Banco',
    'account_bank' => 'Cuenta Bancaria',
    'name_product' => 'Nombre de Producto',
    'provider' => 'Proveedor',
    'products' => 'Productos',
    'date_into' => 'Fecha de Ingreso',
    'note_batch' => 'Nota de Lote',
    'branch' => 'Sucursal',
    'email_user' => 'Email',
    'email_provider' => 'Email',
    'password' => 'Contraseña',
    'product' => 'Prducto',
    'cost' => 'Costo',
    'quantity' => 'Cantidad',
    'detail_sale' => 'Detalle de Venta',
    'total' => 'Total',
    'description' => 'Descripcion',
    'code' => 'Codigo',
    'detail_income' => 'Detalle de Lote',
    'repeat_password' => 'Repetir Contraseña',
    'price_offer' => 'Precio de Oferta',
    'price_unit' => 'Precio Unitario',
    'price_higher' => 'Precio por mayor',
    'quantity_minim' => 'Stock Minimo',
    'stock_security' => 'Stock Seguro',
    'name_family' => 'Nombre de la Categoria',
    'phone1' => 'Numero de Telefono',
    'title_select' => 'Tipo de documento',
    'number_document_placeholder' => 'Ingrese el numero de documento',
    'phone2_placeholder' => 'Ingrese el numero de telefono alternativo',
    'phone1_placeholder' => 'Ingrese el numero de telefono',
    'email_placeholder' => 'Ingrese el correo electronico',
    'city_placeholder' => 'Ingrese la ciudad',
    'address_placeholder' => 'Ingrese la direccion',
    'name_placeholder' => 'Ingrese el nombre',
    'last_name_placeholder' => 'Ingrese apellido(s)',
    'firm_name_placeholder' => 'Ingrese la razon social',
    'tax_name_placeholder' => 'Ingrese nombre para la factura',
    'tax_number_placeholder' => 'Ingrese NIT / CI',
    'description_placeholder' => 'Ingrese una descripción',
    'phone_alternative' => 'Telefono Alternativo',
    'is_warehouse' => 'Almacen',
    'name_bank' => 'Nombre de Banco',
    'number_account' => 'Numero de Cuenta',
    'type_account' => 'Tipo de Cuenta',
    'insert_name_bank' => 'Ingrese el nombre de banco',
    'insert_number_account' => 'Ingrese un numero de cuenta',
    'bank' => 'Banco',
    'number' => 'Numero',
    'type_document' => 'Tipo de documento',
    'issued_in' => 'Emitido en:',
];
